@charset "UTF-8";
.message-whole {
  padding: 8rem 0 0;
  margin-bottom: 12rem;
}
.message-area {
  position: relative;
  z-index: 0;
}
.message-area::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #fff calc((100% - 35rem) / 2), #f2f6f8 calc((100% - 35rem) / 2));
  z-index: -1;
}
.message-box {
  padding: 6rem;
}
.message-box_in {
  display: flex;
  align-items: flex-start;
  gap: 6rem;
  max-width: 138rem;
  margin: 0 auto;
}
.message-lot {
  width: 50%;
}
.message-lot:last-child {
  margin-top: 2.5rem;
}
.message-lot figure {
}

.message-lot h2 {
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 3rem;
}
.message-lot p {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 3rem;
}
.message-lot p:last-child {
  font-weight: bold;
  text-align: right;
  margin: 0;
}
.m-president {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.m-president p {
  font-weight: bold;
  margin: 0 1rem 0 0;
}
.m-president figure {
  height: 5rem;
}
.m-president figure img {
  height: 100%;
  width: auto;
}

/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
